<?php

	/*
	|| #################################################################### ||
	|| #                             ArrowChat                            # ||
	|| #               German Translation for ArrowChat v4.0.2            # ||
	|| # ---------------------------------------------------------------- # ||
	|| #                Copyright 2023 by M_Viper      			          # ||
	|| # ---------------------------------------------------------------- # ||
	|| #     Copyright 2010-2012 ArrowSuites LLC. All Rights Reserved.    # ||
	|| # This file may not be redistributed in whole or significant part. # ||
	|| # ---------------- ARROWCHAT IS NOT FREE SOFTWARE ---------------- # ||
	|| #   http://www.arrowchat.com | http://www.arrowchat.com/license/   # ||
	|| #################################################################### ||
	*/

	$language = array();

	// ########################### STATUS #############################
	$language[1]			=	"Verfügbar";																												// Available users
	$language[2]			=	"Beschäftigt";																												// Busy users
	$language[3]			=	"Unsichtbar";																												// Invisible users
	$status['available']	=	"Ich bin verfügbar";																										// Default available status message
	$status['busy']			=	"Ich bin beschäftigt";																										// Default busy status message
	$status['away']			=	"Ich bin inaktiv";																											// Default idle status message
	$status['offline']		=	"Ich bin offline";																											// Default offline status message
	$status['invisible']	=	"Ich bin offline";																											// Default invisible status message
	$language[83]			=	"Gast";																														// Displayed if the user has no username
	$language[240]			=	"Abwesend";																													// Idle user status
	$language[241]			=	"Offline";																													// Offline user status


	// ####################### SERVICE UPDATES ########################
	$language[27]			=	"Der Chat befindet sich zur Zeit im Wartungsmodus.";  																		// Hover message when chat is in maintenance mode
	$language[28]			=	"schliessen"; 																												// Close the announcement message
	$language[58]			=	"Du musst dich registrieren bevor du den Chat benutzen kannst.";															// The message that guests view when logged out
	$language[303]			=	"Wir konnten keine Verbindung zur Datenbank herstellen. Bitte versuchen Sie es später erneut.";								// Error message when unable to connect to database

	// ######################## NOTIFICATIONS #########################
	$language[0]			=	"Benachrichtigungen"; 																										// Displayed in the title bar of the notifications popup
	$language[9]   			=	 "Du hast keine Benachrichtigungen."; 																						// Displayed when a user has no new notifications
	$language[21]			=	"Alle Benachrichtigungen anzeigen"; 																						// The tooltip to see all notifications
	$language[71]			=	"Sekunde her";																												// Displayed after the time in notifications (second)
	$language[72]			=	"Sekunden her";																												// Displayed after the time in notifications (seconds)
	$language[73]			=	"Minute her";																												// Displayed after the time in notifications (minute)
	$language[74]			=	"Minuten her";																												// Displayed after the time in notifications (minutes)
	$language[75]			=	"Stunde her";																												// Displayed after the time in notifications (hour)
	$language[76]			=	"Stunden her";																												// Displayed after the time in notifications (hours)
	$language[77]			=	"Tag her";																													// Displayed after the time in notifications (day)
	$language[78]			=	"Tage her";																													// Displayed after the time in notifications (days)
	$language[79]			=	"Monat her";																												// Displayed after the time in notifications (month)
	$language[80]			=	"Monate her";																												// Displayed after the time in notifications (months)
	$language[81]			=	"Jahr her";																													// Displayed after the time in notifications (year)
	$language[82]			=	"Jahre her";																												// Displayed after the time in notifications (years)
	$language[144]			=	"Neue Nachricht von ";																										// DISPLAYS USERNAME AFTER - The title for HTML5 notifications

	// ######################### BUDDY LIST ###########################
	$language[4]			=	"Chat"; 																													// Displayed in the title bar of the buddy list popup
	$language[7]			=	"Chat (Offline)"; 																											// Displayed in the buddy list tab when offline
	$language[8]    		=   "<i class='fas fa-user-slash'></i>Niemand ist zum Chatten verfügbar. Sie können oben nach einem Offline-Benutzer suchen."; 	// Displayed with no one is online
	$language[12]   		=   "Suche nach einem Freund"; 																									// Displayed in the search text area of the buddy list
	$language[22]			=	"Status";																													// Button to show status options in the buddy list
	$language[23]			=	"Options";																													// Button to show options in the buddy list
	$language[26]			=	"Keine Freunde gefunden.";																									// Displayed when no friends are found after searching
	$language[119]			=	"Geb den Namen ein, unter dem du chatten möchtest";																			// Displayed in the guest username box
	$language[120]			=	"Du musst einen Namen eingeben.";																							// Error message when the user enters no guest name
	$language[121]			=	"Namen können nur Buchstaben und Zahlen enthalten.";																		// Error message when the user enters a guest name with more than letter/numbers
	$language[122]			=	"In dem von dir eingegebenen Namen existiert ein blockiertes Wort: ";														// DISPLAYS BLOCKED WORD AFTER - Error message when the user enters a blocked word guest name
	$language[123]			=	"Du kannst deinen Namen nicht erneut ändern.";																				// Error message when user trys to change guest name again
	$language[124]			=	"Dieser Name wird bereits benutzt.";																						// Error message when duplicate guest name is selected
	$language[125]			=	"Der Name darf nicht länger als 25 Zeichen sein.";																			// Error message when guest name is too long
	$language[300]			=	"Benutzer online";																											// Text to close an open tab
	$language[301]			=	"Chat-Räume";																												// Text to close an open tab
	$language[305]			=	"Moderator Panel";																											// Text to go to moderation control panel
	$language[306]			=	"Chatten Sie mit anderen";																									// Tooltip for buddylist
	$language[314]			=	"Geben Sie einen Namen ein, um mit anderen Benutzern auf dieser Website zu chatten.";										// Text for guest name change
	$language[315]			=	"Willkommen!";																												// Header text for guest name change
	$language[316]			=	"Los geht es!";																												// Text for guest name change button

	// ########################### OPTIONS ############################
	$language[5]			=	"Zum chatten verfügbar";																									// Option to go offline text
	$language[6]			=	"Chat-Töne";																												// Option to play sound for new messages text
	$language[17]   		=   "Liste offen halten";																										// Option to keep the buddy list open text
	$language[18]   		=   "Nur Namen anzeigen";																										// Option to hide avatars in the buddy list text
	$language[29]			=	"Grafikthema:";																												// Text to display next to the theme change select box
	$language[95]			=	"Blockliste verwalten...";																									// Option to manage the block list
	$language[96]			=	"Wähle den zu entsperrenden Benutzer aus";																					// Text to display when a user is managing the block list
	$language[97]			=	"Entsperren";																												// Text to display on unblock button
	$language[108]			=	"Wähle das gewünschte Grafikthema aus";																						// Text to display when a user is choosing a theme
	$language[109]			=	"Auswählen";																												// Text to display on the choose theme button
	$language[118]			=	"Auswählen";																												// Text to display on the selection for the block menu
	$language[222]			=	"Abbrechen";																												// Displayed on UI buttons to cancel an action
	$language[242]			=	"Ändere deinen Namen...";																									// Option to manage guest name
	$language[243]			=	"Senden";																													// Button to submit name change
	$language[244]			=	"Geben Sie den Namen ein, den Sie verwenden möchten";																		// Text for guest name change menu
	$language[299]			=	"Tab schließen";																											// Text to close an open tab
	$language[302]			=	"Zurück";																													// Text to go back from the block menu

	// ######################### HIDE CHAT ############################
	$language[14]   		=   "Chat ausblenden";																											// Displayed when the user hovers over the hide chat button
	$language[15]   		=   "Chat anzeigen";																											// Displayed when the user hovers over the show chat button

	// ######################## POPOUT CHAT ############################
	$language[10]   		=   "Pop Out Chat öffnen";																										// Option to pop out chat
	$language[11]   		=   "Pop In Chat öffnen";																										// Option to pop in chat
	$language[221]			=	"Profillink";																												// Title text for the profile link
	$language[229]			=	"Linkes Panel ausblenden";																									// Setting to hide the left panel in pop out chat
	$language[110]			=	"Chats";																													// Displays in the header of the popout chat
	$language[295]			=	"Privat";																													// Tab for private chat
	$language[296]			=	"Chat-Räume";																												// Tab for chat rooms
	$language[317]			=	"Keine offenen Chats. Klicken Sie auf einen Benutzer oder Raum!";															// Popout message when no conversations are open

	// ############################ CHAT ###############################
	$language[13]  	 		= 	"Dieser Benutzer ist offline. Er erhält deine Nachricht beim nächsten Login";												// DISPLAYS USERNAME FIRST - Shown when a message is sent to an offline user
	$language[24]			=	"Konversation löschen";																										// Displayed in the chat popup to clear chat history
	$language[30]			=	"Neue Nachricht von";																										// DISPLAYS USERNAME AFTER - Blinks in the title of the browser on new messages
	$language[59]			=	"Mehr &#9660;";																												// The text to display more chat options
	$language[60]			=	"Aus Chat springen";																										// The pop out chat option in the more menu
	$language[61]			=	"Ich habe dir eine Videochat-Einladung gesendet. Zum Ablehnen, diese Nachricht ignorieren.";								// The message to send when a video chat is reuqested
	$language[62]			=	"Akzeptieren";																												// Accept a video chat request
	$language[63]			=	"Deine Einladung zum Videochat wurde gesendet.";																			// Displayed when a user sends a video chat request
	$language[66]			=	"Datei hinzufügen...";																										// The file transfer option in the more menu
	$language[67]			=	"Hochladen abbrechen";																										// The link to cancel the file transfer
	$language[68]			=	"Deine Datei wurde hochgeladen und gesendet.";																				// Displayed when a user sends a file
	$language[69]			=	"Datei gesendet:";																											// The message to send when a file is sent
	$language[70]			=	"Datei herunterladen";																										// Download a file that was sent
	$language[84]			=	"Benutzer blockieren";																										// Blocks a user
	$language[85]			=	"Willst du diesen Benutzer melden?";																						// Asks the user if they want to report another user
	$language[86]			=	"Anzeigen";																													// The text to browse for a file when uploading
	$language[87]			=	"Klicke Anzeigen um eine Datei hochzuladen oder ";																			// Text to display when uploading a file
	$language[88]			=	"Videochat starten";																										// Displays when mouseover the video chat icon
	$language[89]			=	"Chat schliessen";																											// Displays when mouserver the close icon
	$language[90]			=	"Du";																														// Displays on mosueover of your own chat text
	$language[102]			=	"Nachricht nicht gesendet. Dieser Benutzer hat dich blockiert.";															// Displays this when a user tries to send a message to another user who has them blocked
	$language[103]			=	"Der Benutzer wurde blockiert. Du wirst keine weireren Nachrichten dieses Benutzers erhalten."; 							// Displays when a user is blocked
	$language[134]			=	"Nach unten blättern, um neue Nachrichten zu sehen.";																		// Displays when a chat window is not scrolled down on a new message
	$language[135]			=	"Beim Versenden deiner Nachricht gab es Probleme. Bitte versuche es später erneut.";										// Error message when a message fails to send
	$language[146]			=	"Videoanrufe stehen zur Zeit nicht zur Verfügung";																			// Displays when mouseover the video chat icon and user is offline
	$language[151]			=	"Beim Hochladen der Datei ist ein Fehler aufgetreten.";																		// File upload error message
	$language[209]			=	"Das versenden von Nachrichten wurde für deine Benutzrguppe deaktiviert.";													// Error message when a bad user group tries to send a message
	$language[213]			=	"Gib eine Nachricht ein...";																								// Displayed in the input box to message someone
	$language[214]			=	"GIFs suchen...";																											// Placeholder on the Giphy Input for GIFs
	$language[215]			=	"Chat minimieren";																											// The title for the minimized users tab
	$language[230]			=	"Smileys & Leute";																											// Tooltip for smiley emojis
	$language[231]			=	"Tiere & Natur";																											// Tooltip for animal emojis
	$language[232]			=	"Essen & Trinken";																											// Tooltip for food emojis
	$language[233]			=	"Aktivitäten";																												// Tooltip for activity emojis
	$language[234]			=	"Reisen & Orte";																											// Tooltip for travel emojis
	$language[235]			=	"Objekte";																													// Tooltip for object emojis
	$language[236]			=	"Symbole";																													// Tooltip for symbol emojis
	$language[237]			=	"Flaggen";																													// Tooltip for flag emojis
	$language[238]			=	"Weitere Emojis";																											// Tooltip for more emojis
	$language[298]			=	"Ihre Benutzergruppe kann nur auf aktuelle Nachrichten antworten.";															// Displays when a user tries to send a message but is only able to respond
	$language[304]			=	"Chat minimieren";																											// Tooltip to minimize the chat window
	$language[307]			=	"Wählen Sie ein Emoji aus";																									// Tooltip for smilies
	$language[308]			=	"Öffnen Sie weitere Aktionen";																								// Tooltip to open chat actions (gif, attachments, etc)
	$language[309]			=	"Wähle ein GIF";																											// Menu option to choose a gif
	$language[310]			=	"Eine Datei anhängen";																										// Menu option to attach a file
	$language[311]			=	"Drücken Sie zum Senden die Eingabetaste";																					// Tooltip to send a user message

	// ######################### CHAT ROOMS #############################
	$language[19]			=	"Chaträume";																												// Displayed in the chatrooms popup and tab
	$language[31]			=	"Erstellen";																												// Button to show create chatroom
	$language[32]			=	"Optionen";																													// Button to show chatroom options
	$language[33]			=	"Verlassen";																												// Button to show leave chatroom
	$language[35]			=	"Online";																													// DISPLAYS ONLINE COUNT FIRST - Shown after online count in list
	$language[37]			=	"Neuen Chatraum erstellen:";																								// Text to display in the create chatroom popup
	$language[36]   		= 	"Chatraum offen halten";																									// Option to keep the chatroom window open
	$language[47]			=	"Im Chatraum bleiben";																										// Option to stay in the chatroom without the window open on page load
	$language[38]			=	"Private Chats blockieren";																									// Option to block private chats from users in the chatroom
	$language[39]			=	"Du musst etwas warten, bevor du weitere Chaträume erstellen kannst.";														// Error to show when the chatroom flood limit is reached
	$language[40]			=	"Erstellen von benutzerdefinierten Chaträumen ist zur Zeit deaktiviert.";													// Error to show when user chatrooms are disabled
	$language[41]			=	"Private Nachricht";																										// Send user a private messages
	$language[42]			=	"Profil besuchen";																											// Visit the user's profile
	$language[43]			=	"Gast";																														// The user's title in the chatroom - shown when the user is a guest
	$language[212]			=	"Mitglied";																													// The user's title in the chatroom - shown when the user is a member
	$language[44]			=	"Moderator";																												// The user's title in the chatroom - shown when the user is a moderator
	$language[45]			=	"Administrator";																											// The user's title in the chatroom - shown when the user is an administrator
	$language[46]			= 	"Der Benutzer hat private nachrichten deaktiviert"; 																		// The text that the alert box will display when a user trys to PM with blocked chat
	$language[48]			=	"Dieser Chatraum existiert nicht.";																							// Displayed when a user trys to enter an invalid chatroom
	$language[49]			=	"Das eingegebene Passwort ist falsch. Bitte versuche es erneut.";															// Displayed when a user enters the wrong password
	$language[50]			=	"Gib das Passwort für diesen Chatraum ein.";																				// Text to display when entering the chatroom password
	$language[51]			=	"Limit erreicht: Du musst etwas warten, nevor du weitere Nachrichten versenden kannst.";									// Error to show when flood limit is reached
	$language[52]			=	"Zum Moderator ernennen";																									// Make the user a moderator
	$language[54]			=	"Als Moderator entfernen";																									// Remove the user from being a moderator
	$language[53]			=	"Benutzer entfernen";																										// Ban/Kick the user from the chatroom
	$language[55]			=	"Du wurdest permanent gesperrt für ";																						// DISPLAYS CHATROOM NAME AFTER - shown when a user is permanently banned
	$language[56]			=	"Du wurdest gesperrt für  ";																								// DISPLAYS CHATROOM NAME AFTER - shown when a user is temporarily banned
	$language[219]			=	"für ";																														// DISPLAYS CHATROM NAME BEFORE AND MINUTES AFTER - shown when a user is temporarily banned
	$language[220]			=	" Minute(n)";																												// DISPLAYS MINUTES BEFORE - shown when a user is temporarily banned
	$language[57]			=	"Geb die Anzahl der Minuten ein, für die der Benutzer geperrt werden soll. Geben 0 ein, um ihn permanent zu sperren.";		// Message to show when banning a user.  Typing 0 will permanently ban the user
	$language[91]			=	"Geb den Namen des zu erstellenden Chatraums ein.";																			// Message to display when creating a chat room
	$language[92]			=	"Chatraum verlassen";																										// Tooltip when mousover the leave chat room icon
	$language[93]			=	"Neuen Chatraum erstellen";																									// Tooltip when mouseover the create chat room icon
	$language[94]			=	"Grafikthema des Chats ändern";																								// Tooltip when mouseover the change theme icon
	$language[98]			=	"Name";																														// Placeholder for the create chatroom name box
	$language[99]			=	"Passwort (Optional)";																										// Placeholder for the create chatroom password box
	$language[100]			=	"Beitreten";																												// Displayed on UI buttons to join a chat room
	$language[101]			=	"Chatraum-Töne";																											// The option to enable/disable chat room sounds
	$language[106]			=	"wurde zum Moderatoren ernannt von ";																						// DISPLAYS USERNAME FIRST/MODERATOR AFTER - Shown after a user is made a moderator
	$language[107]			=	"wurde aus dem Chatraum geworfen von ";																						// DISPLAYS USERNAME FIRST/MODERATOR AFTER - Shown after a user is kicked
	$language[117]			=	"Chatraum abdocken";																										// Option to pop out the chat room
	$language[127]			=	"Es sind zuviele Benutzer in diesem Chatraum. Bitte versuche es später erneut.";											// Displayed when a user tries to enter a chat room with too many online.
	$language[136]			=	"(Admin)";																													// Will display after a username when an administrator
	$language[137]			=	"(Mod)";																													// Will display after a username when a moderator
	$language[147]			=	"Benutzer";																													// Text to display for chat room's user group
	$language[148]			=	"Admins";																													// Text to display for chat room's admin group
	$language[149]			=	"Mods";																														// Text to display for chat room's mod group
	$language[150]			=	"Von Benutzer erstellter Chatraum";																							// Text for chat rooms that have no description entered
	$language[152]			=	"Namen immer anzeigen";																										// Option to always show names in a chat room
	$language[153]			=	"Willkommensnachricht bearbeiten...";																						// Option to edit the welcome message
	$language[154]			=	"Gebe eine Willkommensnachricht ein, die du den Benutzern anzeigen willst, wenn diese den Chatraum betreten. Lass diesen Eintrag leer, wenn du keine Willkommensnachricht anzeigen lassen willst.";	// Prompt for the mod/admin to edit the welcome message
	$language[155]			=	"Die Einstellungen wurden gespeichert.";																					// Notice when an admin or mod saves settings
	$language[156]			=	"wurden die Moderatorenrecht entfernt von ";																				// DISPLAYS USERNAME FIRST/MODERATOR AFTER - Shown after a user is made a moderator
	$language[157]			=	"Beschreibung bearbeiten...";																								// Option to edit the description
	$language[158]			=	"Gebe eine Beschreibung ein, die in der Chatraum-Liste angezeigt wird.";													// Prompt for the mod/admin to edit the description
	$language[159]			=	"Nachricht gelöscht von ";																									// DISPLAYS USERNAME AFTER - Shown when a chat room message is deleted in replacement of the message
	$language[160]			=	"Nachricht löschen";																										// Tooltip to show on the delete message icon
	$language[161]			=	"Benutzer stumm schalten";																									// Option to silence a user
	$language[162]			=	"Geb die Anzahl der Sekunden ein, für die der Benutzer stumm geschalten werden soll. Das Maximum sind 300 Sekunden.";		// Message to show when silencing a user
	$language[163]			=	"wurde stummgeschalten von ";																								// DISPLAYS USERNAME FIRST/MODERATOR AFTER - Shown after a user is silenced
	$language[164]			=	"Stummgeschalten für weitere ";																								// DISPLAYS SECONDS AFTER - The first half of the user is silenced error message.
	$language[165]			=	"Sekunden.";																												// DISPLAYS SECONDS BEFORE - The second half of the user is silenced error message.
	$language[169]			=	"Du hast die maximale Nachrichtenanzahl überschritten und musst ";															// DISPLAYS SECONDS AFTER - The first half of the flood message
	$language[170]			=	"weitere Sekunden warten.";																									// DISPLAYS SECONDS BEFORE - The second half of the flood message
	$language[171]			=	"Maximale Nachrichtenanzahl bearbeiten...";																					//	Option to change the chat room flood limits
	$language[172]			=	"Wähle die Einstellungen für die maximale Nachrichtenanzahl";																// Text to display in the flood menu
	$language[173]			=	"Speichern";																												// Button text for the flood menu save
	$language[174]			=	"Nachricht(en) alle";																										// In between the flood message and time
	$language[175]			=	"Sekunde(n)";																												// After the flood time
	$language[210]			=	"Deine Benutzergruppe hat keine Berechtigung, diesen Chatraum zu betreten.";												// Error displayed when a disallowed user group enters the chat room
	$language[217]			=	"Weiteren Chatraum betreten";																								// Tooltip for the button to add another chat room
	$language[218]			=	"Du darfst maximal in 3 Chaträumen gleichzeitig sein.";																		// Error message to display when trying to enter a 4th chat room
	$language[223]			=	"Optionen +";																												// Options link for user created chat rooms
	$language[224]			=	"Passwort";																													// Label for the password on user created chat rooms
	$language[225]			=	"Beschreibung";																												// Label for the description on user created chat rooms
	$language[226]			=	"Willkommensnachricht";																										// Label for the welcome message on user created chat rooms
	$language[227]			=	"Bevorzugte Chaträume";																										// Text for featured chat rooms
	$language[228]			=	"Weitere Chaträume";																										// Text for other chat rooms
	$language[312]			=	"Benutzer anzeigen";																										// Tooltip for chat room user list
	$language[313]			=	"Antworten";																												// Tooltip to reply to chat room user
	$language[318]    		=   "<i class='fas fa-users-slash'></i>Es sind keine Chatrooms verfügbar."; 													// Displayed with no chat rooms are created
	
	// ########################## MODERATORS #############################
	$language[166]			=	"Moderation";																												// Displayed in the moderators popup and tab
	$language[167]			=	"Spam/Missbrauch melden";																									// Option in 1-on-1 chat settings to report a person
	$language[168]			=	"Vielen Dank für Deine Meldung.";																							// Message after a report is filed
	$language[177]			=	"Gemeldet von";																												// Header for the reports from column
	$language[178]			=	"Gemeldeter Inhalt";																										// Header for the reports about column
	$language[179]			=	"Meldezeit";																												// Header for the reports time column
	$language[180]			=	"Insgesamt gemeldet";																										// DISPLAYS # OF REPORTS FIRST - Used in the title to show total number of reports
	$language[181]			=	"Meldungen des Benutzers";																									// The header for the reports list
	$language[182]			=	"Jemand anderes arbeitet bereits an dieser Meldung.";																		// Error message when a report is already being worked on
	$language[183]			=	"Benutzer sperren";																											// Option to ban the user
	$language[184]			=	"Benutzer verwarnen";																										// Option to warn the user
	$language[185]			=	"Report schliessen";																										// Option to close the report
	$language[186]			=	"Zurück zur Lobby";																											// Option to go back to the reports list
	$language[187]			=	"Meldung #";																												// DISPLAYS REPORT NUMBER AFTER - shown in the reports on user list
	$language[188]			=	"Keine weiteren Meldungens";				 																				// Displays when no other reports are available
	$language[189]			=	"Es gibt keine Meldungen, hurra!";																							// Displays in the lobby when there are no reports
	$language[190]			=	"Über: ";																													// DISPLAYS ABOUT USER AFTER - The pretext for the user the report is about
	$language[191]			=	"Von: ";																													// DISPLAYS FROM USER AFTER - The pretext for the user the report is from
	$language[192]			=	"Vorherige Warnungen: ";																									// DISPLAYS WARNINGS AFTER - The pretext for the number of previous warnings
	$language[193]			=	"Uhrzeit: ";																												// DISPLAYS TIME AFTER - The pretext for the time of the report
	$language[194]			=	"Der Benutzer wurde hier gemeldet";																							// Displays in the report history where the user was reported
	$language[195]			=	"Willst du diesen Benutzer wirklich PERMANENT sperren? Dieser muss über das ArrowChat AdminPanel wieder entsperrt werden.";	// Prompt when the ban user option is clicked
	$language[196]			=	"Geben die Begündung der Verwarnung ein. DIESE KANN DER VERWARNTE BENUTZER SEHEN.";											// Prompt when after to enter a warning reason
	$language[197]			=	"Dieser Benutzer wurde in den letzten 24 Stunden bereits verwarnt. Willst du ihn wirklich erneut verwarnen?";				// Prompt when the user has been warning in the past 24 hours
	$language[198]			=	"Ich habe verstanden";																										// The text that closes a warning notification
	$language[199]			=	"Du wurdest von einem Moderatoren verwarnt. Weiterer Spam oder Verstösse können zu einem permanenten Ausschluss führen. Die Begründung des Moderators für der Verwarnung lautet:";	// Displays to user when they are warned by a moderator
	
	// ######################### MOBILE CHAT #############################
	$language[116]			=	"Du musst dich vor der Benutzung des mobilen Chats anmelden";																// Text to display when user is not logged in using mobile
	$language[145]			=	"Mobiler Chat";																												// The text to appear on mobile chat tab
	$language[208]			=	"Gib eine Nachricht ein...";																								// Text placeholder for the message inputs
	$language[216]			=	"Mobil";																													// Status displayed when a user is on a mobile device
	$language[239]			=	"Anmelden";																													// Text to display on a login button
	$language[245]			=	"Kein aktueller Chat. Sag Hallo!";																							// Default message when user has not chatted
	$language[246]			=	"*Anhang gesendet*";																										// Notification when attachment is received
	$language[260]			=	"Chats";																													// Title for chat tab
	$language[261]			=	"Online";																													// Title for online tab
	$language[262]			=	"Chat Räume";																												// Title for chat rooms tab
	$language[126]			=	"Home";																														// Displays as link to return to the main website
	$language[263]			=	"Mod-Panel";																												// Displays as link to admin panel for admins only
	$language[264]			=	"Einstellungen";																											// Displays as link to open up mobile chat settings
	$language[138]			=	"Geben Sie das Passwort ein";																								// Palceholder for the chat room password input
	$language[265]			=	"Enter";																													// Button to enter chat room for password locked room
	$language[266]			=	"Abbrechen";																												// Button to cancel entering password locked room
	$language[211]			=	"Registerkarte *Mobiler Chat* ausblenden";																					// Setting to hide the mobile chat tab on website
	$language[267]			=	"Chat-Sounds";																												// Setting to enable chat sounds
	$language[268]			=	"Avatare deaktivieren";																										// Setting to disable avatars
	$language[269]			=	"Benutzer entsperren";																										// Setting to unblock users
	$language[270]			=	"Erledigt";																													// Button to save settings and close, default: Done
	$language[271]			=	"Suche";																													// Placeholder for the search user input
	$language[272]			=	"Geben Sie einen Raumnamen ein";																							// Placeholder for the name on create chat room prompt
	$language[273]			=	"Passwort (optional)";																										// Placeholder for the password on create chat room prompt
	$language[274]			=	"Erstellen";																												// Button to create a chat room
	$language[275]			=	"Abbrechen";																												// Button to cancel creating a chat room
	$language[276]			=	"Namen bearbeiten";																											// Link to edit a user's guest name
	$language[277]			=	"Beschreibung bearbeiten";																									// Link to edit a chat room's description
	$language[278]			=	"Begrüßungsnachricht bearbeiten";																							// Link to edit a chat room's welcome message
	$language[279]			=	"Privaten Chat blockieren";																									// Setting to block private chat in chat rooms
	$language[280]			=	"Chatraum-Sounds";																											// Setting to enable chat room sounds
	$language[281]			=	"Chatraum verlassen";																										// Button to leave a chat room
	$language[282]			=	"OK";																														// OK button on prompts
	$language[283]			=	"Keine kürzlichen Gespräche"; 																								// Message to display when no chats are open
	$language[284]			=	"Fangen Sie an zu chatten";																									// Button to take user to online list when no chats are open
	$language[285]			=	"Keine Online-Benutzer"; 																									// Message to display when no users are online
	$language[286]			=	"Benutzer suchen";																											// Button to take user to search list when no users are online
	$language[287]			=	"Geben Sie die Beschreibung des neuen Chatrooms ein"; 																		// Message to enter new chat room description
	$language[288]			=	"Geben Sie die Willkommensnachricht für den neuen Chatroom ein"; 															// Message to enter new chat room welcome message
	$language[289]			=	"Geben Sie Ihren neuen Namen ein";																							// Message to enter a new guest name
	$language[290]			=	"Namensänderung fehlgeschlagen: ";																							// Error message when the name change fails, error displayed after
	$language[291]			=	"Ihr Benutzername wurde geändert"; 																							// Success message when user changes guest name
	$language[292]			=	"Der Benutzer wurde entsperrt";		   																					    // Success message when a user is unblocked
	$language[293]			=	"Chat minimieren";																											// Text on the bottom of the in-page chat to minimize the window
	$language[294]			=	"Beigetretene Chatrooms";																									// Text to show joined chat rooms
	$language[297]			=	"Kopieren";																													// Text to show to copy messages
	
	// ######################### VIDEO CHAT #############################
	$language[200]			=	"Video Chat";																												// The title for the video chat page
	$language[201]			=	"Zum Video Chat einladen";																									// The title for the invite user to chat page
	$language[202]			=	"Laden Sie eine andere Person zu einem Video-Chat mit Ihnen ein, indem Sie ihr diesen Link senden.";						// Directions to invite a user to video
	$language[203]			=	"The video chat has ended.";																								// Tokbox - Displays when the session ends
	$language[204]			=	"Anruf beenden";																											// Tokbox - Text to end the call
	$language[205]			=	"Einladen";																													// Tokbox - Text to invite a user
	$language[206]			=	"Video einschalten";																										// Tokbox - Text to turn on video
	$language[207]			=	"Video ausschalten";																										// Tokbox - Text to turn off video
	$language[247]			=	"Bildschirm teilen";																										// Tokbox/Agora - Text to screen share
	$language[248]			=	"Deaktivieren Sie die Bildschirmfreigabe";																					// Tokbox/Agora - Text to turn off screen share
	$language[249]			=	"Kleine Fenster ausblenden";																								// Tokbox/Agora - Text to hide small video chat windows
	$language[250]			=	"Kleine Fenster anzeigen";																									// Tokbox/Agora - Text to show small video chat windows
	$language[251]			=	"Teilnehmer einladen";																										// Tokbox/Agora - Title for the invite user button
	$language[252]			=	"In die Zwischenablage kopiert!";																							// Tokbox/Agora - Text to indicate copied to clipboard
	$language[253]			=	"Mikrofon aktivieren";																										// Tokbox/Agora - Text to unmute microphone
	$language[254]			=	"Mikrofon stumm schalten";																									// Tokbox/Agora - Text to mute microphone
	$language[255]			=	"Optionen anzeigen";																										// Tokbox/Agora - Text to show options
	$language[256]			=	"Optionen ausblenden";																										// Tokbox/Agora - Text to hide options
	$language[257]			=	"Zuschauer";																												// Tokbox/Agora - Text to indicate number of viewers
	$language[258]			=	"Fehlgeschlagen";																											// Tokbox/Agora - Title for error notification
	$language[259]			=	"Wir konnten Ihre Kamera oder Ihr Mikrofon nicht abrufen. Bitte stellen Sie sicher, dass der Browser die Berechtigung hat."; // Tokbox/Agora - Text to indicate camera/mic failed

?>